%global momorel  1
%global xfce4ver 4.2.2

Summary: 	XFce4 systemload plugin
Name: 		xfce4-systemload-plugin
Version: 	0.3.6
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
Source0: 	http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz
NoSource: 	0
License:   	BSD
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel >= %{xfce4ver}
BuildRequires:  libxfce4util-devel >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
A system load monitor plugin for the panel of XFce4.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/locale/*/*/*
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Fri May 20 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.6-1m)
- rebuild against xfce4 4.2.2

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.5-2m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.5-1m)
- update to 0.3.5
- rebuild against xfce4 4.2.0

* Tue Dec 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.4-7m)
- rebuild against xfce4 4.1.99.2

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.4-6m)
- rebuild against xfce4 4.1.90

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.3.4-5m)
- rebuild against xfce4 4.0.5

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.3.4-4m)
- rebuild against for libxml2-2.6.8

* Sun Feb  1 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.4-3m)
- revise %files

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.4-2m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.4-1m)
- version up to 0.3.4

* Wed Oct 29 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.3.3-1m)
- version 0.3.3
- revise license

* Sat Sep 20 2003 HOSONO Hidetomo <h12o@h12o.org>
- (0.3.2-1m)
